/* @import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.13.1/font/bootstrap-icons.min.css"); */
*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}

.owl-carousel {
  position: relative;
}

.owl-theme .owl-nav {
  position: absolute;
  top: 40%;
  width: 100%;
  transform: translateY(-50%);
  display: flex;
  justify-content: space-between;
  pointer-events: none;
  font-weight: bold;
}

.owl-theme .owl-nav .owl-prev {
  position: absolute;
  left: -25px;
  pointer-events: auto; 
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  padding: 10px;
  cursor: pointer;
}
.dev2 .owl-theme .owl-nav .owl-next:hover {
    /* background: rgba(182, 182, 182, 0.7) !important; */
    border-radius: 0px;
}

.owl-theme .owl-nav .owl-next {
  position: absolute;
  right: -25px; 
  pointer-events: auto; 
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  padding: 10px;
  cursor: pointer;
 font-weight: bold;
}

.owl-theme .owl-nav .owl-prev:hover,
.owl-theme .owl-nav .owl-next:hover {
  background: rgba(46, 46, 46, 0.429); 
  border-radius: 0px;
 
}

         @media (max-width: 767px) {
            .property-highlight-card-content {
                margin-top: 10px;

            }
        }
        .form-label{
          font-size: 13px;
        }
        
.form-check-input {
    width: 18px;
    height: 18px;
    border: 2px solid #bd8c2e;
    accent-color: #bd8c2e;
}
.v-l{
  position: relative;
  display: inline-block;
}

.v-l::after{
  content: "";
  display: block;
  width: 2px;
  height: 60px;
  background-color: #cc854c; /* same color as your "l" */
  margin-top: 10px;
}
.btn-con{
  background-color: #bd8c2e;
  padding: 5px;
  border-radius: 2px;
box-shadow: 7px 6px 5px rgba(0,0,0,0.4);
}
.nav-link.btn-con.active{
  color: #fff !important;
  background-color: #bd8c2e !important;
}
.back_to_top {
  position: fixed;
  right: 30px;
  bottom: 30px;
  width: 35px;
  height: 35px;
  line-height: 35px;
  text-align: center;
  background: #fff;
  border-radius: 0.4rem;
  pointer-events: none;
  opacity: 0;
  box-shadow: 0 0 0.5rem rgb(231, 231, 231);
  transition: all 0.2s ease-in-out;
  transform: translateY(-30rem);
}
.tab-box {
    border: 1px solid #ddd;
    cursor: pointer;
    transition: 0.3s ease;
    font-size: 12px;
}

.tab-box:hover {
    background-color: #f3e3c4;
}

.active-tab {
    background-color: #bd8c2e;
    color: white;
    font-weight: 600;
}
.floor-plan-div{
  /* padding-bottom: 100px; */
  background-image: url(../images/black.webp);
  width: 100%;
  /* height: 80vh; */
  background-size: cover;
  margin-bottom: 10px;

}
 .con-wrapper{
            position: relative;
            width: 320px;
        }
         .property-highlight-card-content {
            max-width: 300px;
            border-left:  5px solid  #bd8c2e;
           
            margin-left: 23%;

        }

 .dev-mob{
  /* padding: 0 10px  20px 10px; */
  padding-bottom: 50px;
  background-color: #5E463A;
  
 }
 .card-div{
  width: 100%;
  /* margin: 0 auto; */
 }

 .video-wrapper {
            position: relative;
            width: 100%;
            max-width: 400px;
            height: 300px;
            margin: auto;
            overflow: hidden;
            background: black;
        }

        .responsive-iframe {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            border: none;
            z-index: 1;
        }
.well-connected-div{
  width: 100%;
  height: 110vh;
  background-image: url(../images/p.webp);
  background-color: #946a58;
  background-size: cover;
  padding-top: 60px;
  margin-top: 80px;
}
 /* .well-connected-div {
    width: 100%;
    min-height: 110vh;
    background: 
    #946a58 url("../images/well-connected-section-MOB.webp") 
    center top / contain no-repeat;
    padding-top: 60px;
    margin-top: 80px;
} */
.para-div{
  /* width: 20%; */
  /* max-width: 500px; */
        border-left: 5px solid rgb(204, 133, 76);
      
        margin-left: 30%;
}
.cover{
  width: 300px;
}
.well-connect-cards{
  /* background-color: #5E463A; */
     background-color: #5E463A;
  width: 100%;
  overflow-x: auto; /* if screen smaller, allow scroll */
}

.location-wrapper,
.timeline-wrapper {
  display: flex;

    background-color: #5E463A;
  width: 100%;
}

/* Remove gaps */
.location-wrapper {
  gap: 0;
}

.timeline-wrapper {
  gap: 0;
}

/* EXACT 8 EQUAL PARTS */
.location-card,
.timeline-box {
  width: 12.5%;   /* 100 / 8 */
  flex: 0 0 12.5%;
}

/* Image Card */
.location-card {
  background-color: #fff;
  border: 4px solid #5E463A;
  box-sizing: border-box;
  position: relative;
}
.mobile-timeline{
  background-color: #5E463A;;
}
.location-card img {
  width: 100%;
  height: 160px;
  object-fit: cover;
  display: block;
}

/* Timeline container under each image */
.timeline-box {
  text-align: center;
  color: #fff;
  font-size: 13px;
  padding-top: 8px;
}

/* Arrow Shape */
.timeline-shape {
  background: #fff;
  padding: 12px 0;
  font-weight: 700;
  color: #352d2d;
  clip-path: polygon(88% 0, 100% 50%, 88% 100%, 0% 100%, 0 50%, 0% 0%);
}

/* Middle arrows */
.timeline-box:not(:first-child):not(:last-child) .timeline-shape {
  clip-path: polygon(88% 0, 100% 50%, 88% 100%, 0% 100%, 8% 50%, 0% 0%);
}

/* Last arrow */
.timeline-box:last-child .timeline-shape {
  background-color:#fff;
  clip-path: polygon(100% 0, 100% 50%, 100% 100%, 0% 100%, 8% 50%, 0% 0%);
}

/* Active highlight */
.timeline-box.active .timeline-shape {
  background: #f4b400;
}
.it{
  margin-top: 10px;
  color: #a0877a;
}
/* Smooth transition */
.location-card img,
.timeline-shape,
.it {
  transition: all 0.3s ease;
}

/* Image Zoom Effect */
.location-card.active img {
  transform: scale(1.08);
}

/* Active Arrow */
.timeline-box.active .timeline-shape {
  background: #f4b400;
  color: #000;
}

/* Active Text */
.timeline-box.active .it {
  color: #fff;
}
.location-card::after {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(94, 70, 58, 0.55); /* brown overlay */
  transition: opacity 0.3s ease;
}

/* Remove overlay when active */
.location-card.active::after {
  opacity: 0;
}

.spaces{
  padding: 80px 0px;
  background-color: #575757;
}
.spaces2{
    padding: 80px 0px 0px 0px;
}
.space-wrapper{
  /* padding: 100px 0px; */
    /* position: relative; */
            
            margin: 0 auto;
}
 .space-wrapper{
  /* padding: 100px 0px; */
    /* position: relative; */
            width: 300px;
            margin: 0 auto;
}
  .div-border{
     border-left: 5px solid rgb(204, 133, 76);
      
        margin-left: 16.5%;
}
 .div-border2{
     border-left: 5px solid rgb(204, 133, 76);
      
        margin-left: 16.5%;
}
.div-border,.div-border2{
     border-left: 5px solid rgb(204, 133, 76);
     text-align: justify;
    
}

.div-border p,.div-border2 p{
  font-size: 14px;
}
.icon-div {
  background-color: #e19c07;
  border-radius: 0px 0px 10px 10px;
}

.custom-input .form-control {
    border: none;
    border-bottom: 1px solid #999;
    border-radius: 0;
    background: transparent;
    box-shadow: none;
    padding-left: 0;
    color: #0a090900;
}

.custom-input .form-control:focus {
    border: none;
     border-bottom: 1px solid #999;
    box-shadow: none;
}

.custom-input label {
    font-size: 14px;
    color: #555;
    margin-bottom: 5px;
}

ion-icon {
  color: #B18E72;
  font-size: 30px;
}
.back_to_top.show {
  z-index: 999;
  opacity: 1;
  pointer-events: auto;
  cursor: pointer;
  transform: translateY(0rem);
}
.welcome-para{
   font-family: "Poppins", sans-serif;
}
    .container{
      width: 90%;
      margin: 0 auto;
    }
    .reson-icon{
      font-size: 14px;
      font-weight: 600;
      margin-top: 10px;
    }
 nav{
font-size:16px;
}

#nav{
position:fixed;
top:0;
left:0;
width:100%;
z-index:999;
}

.navbar{
padding:20px 0;
background:transparent;
transition:all .4s ease;
}

.navbar.scrolled{
background:#fff;
backdrop-filter:blur(10px);
padding:12px 0;
  box-shadow: 0 4px 15px rgba(0,0,0,0.15);

}
/* Change link color when navbar is scrolled */
.navbar.scrolled .nav-link{
  color:#000;
}
.nav-link{
color:#fff;
}

.nav-link:hover{
color:#fff;
}

.navbar-nav .nav-link.active{
color:#bd8c2e !important;
}

.zoom-banner{
background:url("https://res.cloudinary.com/dmapgle4c/image/upload/v1773919607/new-banner-mob_n9uzwa.webp") center / cover no-repeat;
width:100%;
min-height:100vh;
}

.navbar-toggler-icon{
background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='black' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.offcanvas-body{
background:#000;
}

.map-container {
    height: 100%;
}

.map-container iframe {
    width: 100%;
    height: 100%;
    border: 0;
}
.develop-by{
  width: 300px;
  display: block;
  justify-content: space-between;
  /* margin:0 auto ; */
}

.logo-row {
    position: relative;
}

.logo-img {
    max-height: 80px;
    object-fit: contain;
}



























.company-slider{
  margin: 60px 0px 0px 0px;
}
.group_of_companies{
  box-shadow:0.2px 1px 5px rgba(0,0,0,0.1);
  }
  
  .about_group{
  color: #333;
  font-size: 12px;
  font-weight: 400;
  line-height: 20px;
  }
  .group_of_companies{
    height: 300px;
  }
  .group_of_companies p{
    font-size: 14px;
  }
  .Pushpam_Consultancy {
  color: #D3AC4D;
  font-size: 16px;
  font-weight: 700;
  min-height: 40px;
 
  }
  .company_logo{
    width: 100px;
    margin: 0 auto;
  }
  .title{
    color:#FCD8B8 ;
}
.gallery{
  padding: 60px 0px;
}
.border-box {
  width: 82%;
  height: 65vh;
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 20%;
  left: 10%;
}
.footer-line{
  height: 1px ;
  background-color: rgb(120, 118, 118);
  width: 100%;
}
.borderline{
 border: none;
}
/* Top border */
.border-box::before,
  .border-box::after,
  .border-box div::before,
  .border-box div::after {
  content: "";
  position: absolute;
  background-color: #b18e72;
}

.border-box::before {
  top: 0;
  left: 0;
  height: 8px; 
  width: 0;
  animation: draw-top 1s ease forwards;
}

.border-box::after {
  top: 0;
  right: 0;
  width:8px; 
  height: 0;
  animation: draw-right 1s ease 1s forwards;
}

.border-box div::before {
  bottom: 0;
  right: 0;
  height: 8px; 
  width: 0;
  animation: draw-bottom 1s ease 2s forwards;
}

.border-box div::after {
  bottom: 0;
  left: 0;
  width: 8px; 
  height: 0;
  animation: draw-left 1s ease 3s forwards;
}
.highlight{
  font-size: 30px;
  font-weight: 800;
}
/* Keyframes for each side */
@keyframes draw-top {
  0% {
    width: 0;
  }
  100% {
    width: 100%;
  }
}

@keyframes draw-right {
  0% {
    height: 0;
  }
  100% {
    height: 100%;
  }
}

@keyframes draw-bottom {
  0% {
    width: 0;
  }
  100% {
    width: 100%;
  }
}

@keyframes draw-left {
  0% {
    height: 0;
  }
  100% {
    height: 100%;
  }
}
.wrapper {
  overflow: hidden;
  width: 100%;
  height: 100vh;
  position: relative;
}


.heading-text{
  color: #fff;
  font-size:35px;
  font-weight: 700;
position: absolute; 
  top: 30%; 
  line-height: 44px;
  left: 8%;
}
.villa{
  color: #fff;
  font-size: 20px;
  font-weight: 600;
}
.button {
  background-color:rgb(202, 126, 64);
  width: 50px;
  font-size: 16px;
  padding: 15px;
  text-decoration: none;
  color: #f7f4f4;
  font-weight: 600;
  transition: background-color 0.4s ease, color 0.4s ease; 
}

.button:hover {
  background-color:rgb(202, 126, 64);
  color: #fff;
}
/* Keyframes for smooth zoom in */
@keyframes zoomEffect {
  0% {
    transform: scale(1); 
  }
  100% {
    transform: scale(1.1); 
  }
}
.nav-tab {
  background-color: black;
}
.avilab_form {
  margin-top: -50px;
  z-index: 2;
  position: relative;
}
.property-highlight-card-title{
  font-family: "Poppins", sans-serif;
  font-size: 16px;
}
.property-highlight-card-content {
 font-family: "Poppins", sans-serif;
 position: relative;
 font-size: 14px;
 text-align: justify;
}
.item {
  overflow: hidden;
}

/* Zoom-in effect on the image */
.zoom-image {
  transition: transform 0.3s ease-in-out;
}

.zoom-image:hover {
  transform: scale(1.1);
}
.property{
  margin: 50px 0px;
}
.property-highlight-card{
  position: relative;
}
.up-text{
  position: absolute;
  bottom: 40px;
  width: 90%;
  height: 150px;
 left: 5%;
}


/* Styles for the main container */
.about-project {
  display: flex;
  justify-content: center;
  align-items: center; 
}

.image-container {
  overflow: hidden;
  border: 5px solid #fff;
  position: relative;
  height: 500px; 
  max-width: 100%; 
  margin: 0 auto; 
}

/* Styles for the image */
.image-container img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: scale(var(--zoom, 1));
  transform-origin: var(--x, 50%) var(--y, 50%);
  transition: transform 0.4s ease; 
}

/* Zoom on hover */
.hover-move:hover {
  --zoom: 2; 
}

/* Style for active list items */
.explore li.active {
  font-weight: bold;
  color: #007bff; 
  cursor: pointer;
}

.toggle-btn.active::after {
  content: '';
  display: block;
  width: 20%;
  height: 2px;
  background-color: #faf5f5; 
  margin-top: 15px; 
  top: 100%;
  position: absolute;
  
}

.line{
  width: 100%;
  height: 1px;
  background-color: rgb(117, 119, 118);
 
}


.explore li{
  list-style-type: none;
}
.amenities{
  background-color: #000;
  padding: 50px 0px;
  color: white;
}

.video{
background-image: url(../images/illustration/skyhaus-video.jpg);
background-size: cover;
background-position: center;
width: 100%;
height: 60vh;
display: flex;
justify-content: center;
align-items: center;
}
.round{
  font-size: 50px;
  width: 80px;
  height: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  border: 2px solid white;
  transition: transform 0.3s ease; 
  cursor: pointer;
}

.round:hover {
  transform: scale(1.2); 
}
#youtube-video {
  width: 100%; 
  height: 450px; 
  border: none; 
}
ul li{
  list-style-type: none;
}
.floor-nav {
  display: flex;
  list-style: none;
  padding: 0;
}

.floor-item {
  padding: 10px 20px;
  cursor: pointer;
  position: relative;
  transition: color 0.3s;
  color: gray;
}

.floor-item::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 0;
  height: 2px;
  background-color: #0f0f0f;
  transition: width 0.3s ease;
  color: #640c0c;
}

.floor-item.active::after {
  width: 100%;
  color: #000;
}















   

    .contentBx {
      background-color: #F6F5F5;
      cursor: pointer;
      border: 1px solid #ddd;
      border-radius: 45px;
      margin-bottom: 10px;
    }

    .content_label {
      overflow: hidden;
      height: 0;
      transition: height 0.3s ease-out;
    }



    .sign {
      position: relative;
    }

    .plus_sign::before {
      content: '+';
      position: absolute;
      top: -3px;
      right: 8px;
      font-size: 14px;
      font-weight: 600;
      transition: 0.5s;
    }

    .contentBx.active .plus_sign::before {
      content: '-';
    }

    .contentBx.active .content_label {
      height: auto;
    }

    .label {
      font-size: 12px;
    }

    .plus_sign {
      font-size: 12px;
    }
.circle_no{
  width: 60px;
  height: 60px;
  background-color: #000;
  border-radius: 50%;
}
    @keyframes fadeIn {
      from { opacity: 0; transform: translateY(-5px); }
      to { opacity: 1; transform: translateY(0); }
    }
    .sanskruti-amenities{
      padding-top: 60px;
    }
   .img {
  position: relative;
  overflow: hidden;
}

.img .overlay {
  position: absolute; 
  bottom: 0; 
  background: rgba(0, 0, 0, 0.5); 
  color: #fff; 
  width: 100%;
  transition: 0.5s ease;
  opacity: 0;
  font-size: 16px;
  padding: 15px;
  text-align: center;
}

.img:hover .overlay {
  opacity: 1;
}
.image-wrapper{
    position: relative;
}

.time-overlay{
    position: absolute;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
    /* background: rgba(0,0,0,0.6); */
    color: #111111;
    padding: 6px 12px;
    font-size: 16px;
    /* border-radius: 6px; */
    font-weight: 700;
}
@media (min-width: 768px) {
  .border-box {
    width: 25% ;
    
  }
 
  .company-slider{
  margin: 100px 0px 0px 0px;
}
  .heading-text{
    color: #fff;
    font-size:5vw;
    font-weight: 700;
    position: absolute;
    top: 30%;
    line-height: 44px;
    left: 8%;
  }
  .property-highlight-card-content {
    font-family: "Poppins", sans-serif;
    position: relative;
    font-size: 16px;
   }
  .villa{
    
    font-size: 25px;
   
  }
  .highlight{
    font-size: 45px;
    font-weight: 700;
  }

  
  .property, .about-project{
    margin: 100px 0px;
  }
 
 .owl-carousel {
  position: relative;
}

.owl-theme .owl-nav {
  position: absolute;
  top: 45%;
  width: 90%;
  transform: translateY(-50%);
  display: flex;
  justify-content: space-between;
  pointer-events: none;
  font-weight: bold;
}
/*
.owl-theme .owl-nav .owl-prev {
  position: absolute;
  left: 0px;
  pointer-events: auto; 
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  padding: 10px;
  cursor: pointer;
}

.owl-theme .owl-nav .owl-next {
  position: absolute;
  right: 0px; 
  pointer-events: auto; 
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  padding: 10px;
  cursor: pointer;
 font-weight: bold;
}

.owl-theme .owl-nav .owl-prev:hover,
.owl-theme .owl-nav .owl-next:hover {
  background: rgba(0, 0, 0, 0.7); 
  border-radius: 0px;
 
} */

}

/* =========================================== */
@media(min-width:992px){
  .propertyhighlight .item {
    transition: all 0.4s ease;
}
.cover{
  width: 400px;
}

.card-div-p {
    position: relative;
    overflow: hidden;
}

/* Image zoom smooth */
.card-div-p img {
    transition: transform 0.4s ease;
}

/* Default overlay */
.card-div-p::after {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0,0,0,0.5);
    transition: 0.4s ease;
}

/* 🔥 CENTER ITEM */
.propertyhighlight .owl-item.center .card-div-p img {
    transform: scale(1.1);
}

.propertyhighlight .owl-item.center .card-div-p::after {
    background: rgba(0,0,0,0); /* Remove overlay */
}

/* Optional: Slightly smaller side items */
.propertyhighlight .owl-item:not(.center) {
    transform: scale(0.9);
    opacity: 0.7;
}
.propertyhighlight {
    position: relative;
}

/* Hide default positioning */
.propertyhighlight .owl-nav {
    position: absolute;
    top: 40%;
    left: 50%;
    width: 35%;   /* Adjust based on center image width */
    transform: translate(-50%, -50%);
    display: flex;
    justify-content: space-between;
    pointer-events: none;
}

/* Style buttons */
.propertyhighlight .owl-nav button {
    /* background: rgba(0,0,0,0.7) !important; */
    color: #fff !important;
    font-size: 20px !important;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    pointer-events: all;
    transition: 0.3s ease;
}

.propertyhighlight .owl-nav button:hover {
    background: #000 !important;
}
  .well-connected-div{
  width: 100%;
  height: 100vh;
  background-image: url(../images/10\ -\ well\ connected\ section\ -\ 1920\ X\ 1080.jpg.jpeg);
  background-size: cover;
  padding-top: 60px;
   margin-top: 10px;
}
  .para-div{
        margin-left: 33.5%;
}
  .well-connected-div{
    background-position: center;
  }
  .develop-by{
  width: 500px;
  display: flex;
  justify-content: space-between;
  margin:0 auto ;
}
  .floor-plan-div{
    /* height: auto; */
    margin-bottom: 100px;
    padding-bottom: 100px;

  }
 .dev{
  padding: 0 60px;
 }
  .card-div{
    /* background-image: url(../images/black2.png); */
  width: 85%;
  margin: 0 auto;
  
 }
  .tab-box{
    font-size: 16px;
  }
  .video-wrapper {
           
            max-width: 510px;
            height: 380px;
            margin: auto;
            overflow: hidden;
            background: black;
        }
  .space-wrapper{
  /* padding: 100px 0px; */
    /* position: relative; */
            width: 1100px;
            margin: 0 auto;
}
  .div-border{
     border-left: 5px solid rgb(204, 133, 76);
      
        margin-left: 19.5%;
}
.div-border2{
   margin-left: 16.5%;
}
.div-border p,.div-border2 p{
  font-size: 16px;
}
 .zoom-banner{
 /*background: url("../images/new-banner-desk.webp") center  / cover no-repeat;*/
 background: url("https://res.cloudinary.com/dmapgle4c/image/upload/v1776070200/new-banner-desk_gerksf.webp") center  / cover no-repeat;
  width: 100%;
  min-height: 100vh;
  position: relative;
  padding-top: 100px; /* adjust based on navbar height */
}
 .con-wrapper{
            position: relative;
            width: 100%;
        }
         .property-highlight-card-content {
            max-width: 100%;
            border-left:  5px solid  #bd8c2e;
           
            margin-left: 17.3%;

        }
        .con-wrapper2{
           position: relative;
              width: 90%;
        }
       
         .con-wrapper2{
           position: relative;
              width: 90%;
        }
        /* Vertical Line */
/* .vertical-line2 {
  position: absolute;
  top: 50%;
  left: 70.2%;
    width: 6px;
    height: 320px;
    background-color: #bd8c2e;
} */
 .tab-div{
    max-width: 242px;
            border-right:  5px solid rgb(204, 133, 76) ;
            /* position: absolute; */
            /* bottom: 20%; */
            /* left: 23%; */
            /* margin-left: -10.5%; */
 }
 .growing-buisness{
  margin-bottom: 100px;
 }
/* ============================================= */
.award-logo {
   position: absolute;
   top: 15%;
   right: 26%;
   opacity: 0;
   animation: fadeIn 2s ease-in-out forwards;
}

/* Fade-in keyframes */
@keyframes fadeIn {
   from {
      opacity: 0;
   }
   to {
      opacity: 1;
   }
}
  .borderline{
 border-left: 1px solid  rgb(120, 118, 118);
 /* border-right: 2px solid  #e19c07; */
}
 .borderline-2 {
    position: relative;
}

.borderline-2::after {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 2px;
    height: 80px; /* control total visible height */
    background: linear-gradient(
        to bottom,
        rgba(225, 156, 7, 0) 0%,
        #e19c07 50%,
        rgba(225, 156, 7, 0) 100%
    );
}

  .navbar-collapse{
  background-color: transparent;
}
.gallery {
    padding: 100px 0px;
}

  .col-lg-custom {
    flex: 0 0 auto;
    width: 20%; 
  }

}
@media (min-width: 1400px) {
  .vertical-line2 {
 
  left: 63.2%;
    
}
  .border-box {
      width: 35%;
  }
  .heading-text {
    top:38% !important;
    font-size: 90px;
  }

}
@media (min-width:1900px){
  .award-logo{
   position: absolute;
   top: 20%;
   right: 26%;
}
}


.wrapper-2 {
    width: 100%;
    padding: 0px 0px 100px 0px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.containerr {
    height: 400px;
    display: flex;
    flex-wrap: nowrap;
    justify-content: start;
}

.card01 {
    width: 80px;
    border-radius: .75rem;
    background-size: cover;
    cursor: pointer;
    overflow: hidden;
    border-radius: 2rem;
    margin: 0 10px;
    display: flex;
    align-items: flex-end;
    transition: .6s cubic-bezier(.28,-0.03,0,.99);
    box-shadow: 0px 10px 20px -8px rgba(0,0,0,0.8);
}

.card01 > .roww {
    color: white;
    display: flex;
    flex-wrap: nowrap;
}

.card01 > .roww > .icon {
    background: #223;
    color: white;
    border-radius: 50%;
    width: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 15px 7px;
}

.card01 > .roww > .description {
    display: flex;
    justify-content: center;
    flex-direction: column;
    overflow: hidden;
    height: 80px;
    width: 520px;
    opacity: 0;
    transform: translateY(30px);
    transition-delay: .3s;
    transition: all .3s ease;
}

.description p {
    color: #b0b0ba;
    padding-top: 5px;
}

.description h4 {
    text-transform: uppercase;
}

input {
    display: none;
}

input:checked + label {
    width: 600px;
}

input:checked + label .description {
    opacity: 1 !important;
    transform: translateY(0) !important;
}

.card01[for="c1"] {
    background-image: linear-gradient(to top, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.1)), url('../images/illustration/Airport.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.card01[for="c2"] {
    background-image: linear-gradient(to top, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.1)), url('../images/illustration/MetroLink.jpg');
 background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.card01[for="c3"] {
    background-image:linear-gradient(to top, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.1)),url('../images/illustration/TaxisConnectmumbaisurb.jpg');
 background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.card01[for="c4"] {
    background-image: 
        linear-gradient(to top, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.1)), 
        url('../images/illustration/Mumbai30.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

@media (min-width: 1400px) {
   .card01 > .roww > .icon {
    background: #223;
    color: white;
    border-radius: 50%;
    width: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 15px ;
} 
}
  .blurred-img {
    filter: blur(2px);
    transition: 0.4s ease;
  }

  .unblur {
    filter: blur(0);
  }